/* Add here all your CSS customizations */
@import url("http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,400italic");
/* HEADER */
.img-thumbnail > a > img{
	width:100%;
	height: 100%;
}
.header-link{
	border: 0px;
	background: transparent;
	font-weight: 300;
}
.header-link > i{
	margin-right: 5px;
	font-size: 8px;
}
.user-avatar > .img-thumbnail,
.user-avatar > .img-thumbnail > img{
	border-radius: 50%;
}
.user-avatar > p{
	color: #777;
}

/* CONTENT */

/* LOGIN PAGE */
.hrOr {
	background-color: #cdcdcd;
	height: 1px;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.spanOr {
	display: block;
	position: absolute;
	left: 50%;
	top: 0.6em;
	margin-left: -1.5em;
	background-color: #FFF;
	width: 3em;
	text-align: center;
}
@media (min-width:320px)  { 
/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 
	.spanOr {
		top: -0.9em;
	}
}
@media (min-width:480px)  { 
/* smartphones, Android phones, landscape iPhone */ 
	.spanOr {
		top: -0.9em;
	}
}
@media (min-width:600px)  { 
/* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
	.spanOr {
		top: 0.6em;
	}
}
@media (min-width:801px)  { 
/* tablet, landscape iPad, lo-res laptops ands desktops */ 
	.spanOr {
		top: 0.6em;
	}
}
@media (min-width:1025px) { 
/* big landscape tablets, laptops, and desktops */ 
	.spanOr {
		top: 0.6em;
	}
}
@media (min-width:1281px) { 
/* hi-res laptops and desktops */ 
	.spanOr {
		top: 0.6em;
	}
}
.btn-facebook{
	background: #3b5998;
	color: #ddd;
}
.btn-facebook:hover{
	background: #3b5998;
	color: #fff;
}
.btn-google{
	background: #d62d20;
	color: #ddd;
}
.btn-google:hover{
	background: #d62d20;
	color: #fff;
}
.btn-twitter{
	background: #00aced;
	color: #ddd;
}
.btn-twitter:hover{
	background: #00aced;
	color: #fff;
}
.btn-facebook,
.btn-google,
.btn-twitter{
	margin-bottom: 10px;
}
.btn-facebook > span,
.btn-google > span,
.btn-twitter > span{
	font-weight: 600;
}
.btn-facebook > i,
.btn-google > i,
.btn-twitter > i{
	margin-right: 5px;
}
.btn-share{
	padding: 4px 2px 4px 6px;
	text-align: center;
	font-size: 1.3em;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	margin-top: 20px;
	margin-bottom: 0px;
}
.text-share{
	cursor: pointer;
}
/* Profile sidebar */
.profile-sidebar {
  	padding: 20px 0 10px 0;
  	background: #20b2aa;
  	border: 1px solid #ccc;
  	margin-bottom: 30px;
}
.profile-userpic{
	text-align: center;
}
.profile-userpic img {
	float: none;
	margin: 0 auto;
	width: 50%;
	height: 50%;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	border: 2px solid #fff;
	cursor: pointer;
}
.profile-userpic button{
	position: absolute;
	margin-left: -16px;
	margin-top: 30%;
	border: 0;
	font-size: 20px;
	background: transparent;
}
.profile-userpic > #form_picture > #picture{
	display: none;
}
.profile-usertitle {
	text-align: center;
	margin-top: 20px;
}
.profile-usertitle-name {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 7px;
}
.profile-usertitle-job {
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 15px;
}
.profile-userbuttons {
	text-align: center;
	margin-top: 10px;
}
.profile-userbuttons .btn {
	text-transform: uppercase;
	font-weight: 600;
	margin-right: 5px;
	text-align: center;
	background: #ff9f4f;
	color: #fff;
}
.profile-userbuttons .btn:last-child {
	margin-right: 0px;
}   
.profile-usermenu {
	margin-top: 30px;
}
.profile-usermenu ul li {
	border-bottom: 1px solid #f0f4f7;
}
.profile-usermenu ul li:last-child {
	border-bottom: none;
}
.profile-usermenu ul li a {
	font-size: 14px;
	font-weight: 400;
	color: #eee;
}
.profile-usermenu ul li a i {
	margin-right: 8px;
	font-size: 14px;
}
.profile-usermenu ul li a:hover {
	color: #5b9bd1;
	background-color: #eee;
	border-left: 2px solid #5b9bd1;
	margin-left: -2px;
}
.profile-usermenu ul li.active {
	border-bottom: none;
}
.profile-usermenu ul li.active a {
	color: #5b9bd1;
	background-color: #eee;
	border-left: 2px solid #5b9bd1;
	margin-left: -2px;
}
/* NEWS */
.post-block > .post-pagination{
	padding-top: 20px;
	text-align: center;
}
.btn-login{
	border: 0px;
}
.avatar{
	width: 100%;
	height: 100%;
}
.post-leave-comment h3 {
	margin: 0px 0px 10px 0px;
}
.post-leave-comment p {
	margin: 0px 0px 30px 0px;
	color: #aaa;
}
/* EVENT LIST */
.event-list {
	list-style: none;
	font-family: 'Lato', sans-serif;
	margin: 0px;
	padding: 0px;
}
.event-list > li {
	/*background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 1px rgb(51, 51, 51);
	box-shadow: 0px 0px 1px rgba(51, 51, 51, 0.7);*/
	padding: 0px;
	margin: 0px 0px 20px;
}
.event-list > li > time {
	display: inline-block;
	width: 100%;
	color: rgb(255, 255, 255);
	background-color: rgb(81,155,229);
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}
.event-list > li:nth-child(even) > time {
	background-color: rgb(255,153,50);
}
.event-list > li > time > span {
	display: none;
	padding-top: 5px;
}
.event-list > li > time > .day {
	display: block;
	font-size: 56pt;
	font-weight: 100;
	line-height: 1;
}
.event-list > li time > .month {
	display: block;
	font-size: 24pt;
	font-weight: 900;
	line-height: 1;
}
.event-list > li > img {
	width: 100%;
}
.event-list > li > .info {
	text-align: center;
	padding-left: 10px;
}
.event-list > li > .info > .title {
	font-size: 16pt;
	font-weight: 700;
	margin: 0px 0px 8px 0px;
	line-height: 1;
}
.event-list > li > .info > .desc {
	font-size: 12pt;
	margin: 0px;
	line-height: 1.5;
}
.event-list > li > .info > .desc > .date {
	margin-right: 11px;
}
.event-list > li > .info > .desc > .time {
	margin-right: 18px;
}
.event-list > li > .info > .desc > .place {
	margin-right: 13px;
}
.event-list > li > .info > ul,
.event-list > li > .social > ul {
	display: table;
	list-style: none;
	margin: 10px 0px 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}
.event-list > li > .social > ul {
	margin: 0px;
}
.event-list > li > .info > ul > li,
.event-list > li > .social > ul > li {
	display: table-cell;
	cursor: pointer;
	color: rgb(30, 30, 30);
	font-size: 11pt;
	font-weight: 300;
    padding: 3px 0px;
}
.event-list > li > .info > ul > li > a {
	display: block;
	width: 100%;
	color: rgb(30, 30, 30);
	text-decoration: none;
} 
.event-list > li > .social > ul > li {    
    padding: 0px;
}
.event-list > li > .social > ul > li > a {
    padding: 3px 0px;
} 
.event-list > li > .info > ul > li:hover,
.event-list > li > .social > ul > li:hover {
	color: rgb(30, 30, 30);
	/*background-color: rgb(200, 200, 200);*/
}

@media (min-width: 768px) {
	.event-list > li {
		position: relative;
		display: block;
		width: 100%;
		height: 130px;
		padding: 0px;
	}
	.event-list > li > time,
	.event-list > li > img  {
		display: inline-block;
	}
	.event-list > li > time,
	.event-list > li > img {
		width: 120px;
		float: left;
	}
	.event-list > li > .info {
		/*background-color: rgb(245, 245, 245);*/
		overflow: hidden;
	}
	.event-list > li > time,
	.event-list > li > img {
		width: 120px;
		height: 130px;
		padding: 0px;
		margin: 0px;
	}
	.event-list > li > .info {
		position: relative;
		height: 130px;
		text-align: left;
		padding-right: 40px;
	}	
	.event-list > li > .info > .title, 
	.event-list > li > .info > .desc {
		padding: 0px 10px;
	}
	.event-list > li > .info > ul {
		position: absolute;
		left: 0px;
		bottom: 0px;
	}
	.event-list > li > .social {
		position: absolute;
		top: 0px;
		right: 0px;
		display: block;
		width: 40px;
	}
    .event-list > li > .social > ul {
        border-left: 1px solid rgb(230, 230, 230);
    }
	.event-list > li > .social > ul > li {			
		display: block;
        padding: 0px;
	}
	.event-list > li > .social > ul > li > a {
		display: block;
		width: 40px;
		padding: 10px 0px 9px;
	}
}

/* CHAT DISPLAY */
.chats{
	margin-bottom: 10px;
}
ul.media-list > li.media > .media-body > .media {
	margin-bottom: 8px;
}
ul.media-list > li.media > .media-body > .media > .media-body{
	background: #eee; 
	padding: 15px;
}
ul.media-list > li.media > .media-body > .media > a > img{
	margin-top: 30%;
}
/* List Work Time */
.list.list-icons > li{
	color: #ffffff;
}
.app-title{
	font-family: 'Orbitron', sans-serif;
	color: #ffffff;
	margin-top: 15px;
	font-size: 4.2em;
	font-weight: 700;
	text-shadow: 1px 1.3px #333333;
}
.app-subtitle{
	font-family: 'Kalam', cursive;
	color: #ffffff;
	font-size: 1.6em;
	line-height: 1.5;
}
.app-desc{
	font-family: 'Kalam', cursive;
	color: #ffffff;
	font-size: 1.6em;
	line-height: 1.5;
	margin-top: 0;
}
.app-download {
	display:block;
	width: 200px;
	height: 60px;
}
.app-download > img{
	width: 200px;
	height: 60px;
	margin-top: 35px;
}
@media (min-width:320px)  { 
/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 
	.app-title{
		font-size: 3.4em;
	}
}
@media (min-width:480px)  { 
/* smartphones, Android phones, landscape iPhone */ 
	.app-title{
		font-size: 3.4em;
	}
}
@media (min-width:600px)  { 
/* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
	.app-title{
		font-size: 3.4em;
	}
}
@media (min-width:801px)  { 
/* tablet, landscape iPad, lo-res laptops ands desktops */ 
	.app-title{
		font-size: 4.2em;
	}
}
@media (min-width:1025px) { 
/* big landscape tablets, laptops, and desktops */ 
	.app-title{
		font-size: 4.2em;
	}
}
@media (min-width:1281px) { 
/* hi-res laptops and desktops */ 
	.app-title{
		font-size: 4.2em;
	}
}
.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: auto;
    user-select: none;
    -webkit-user-select: none; 
    border-radius: 0;
}
.jssocials-share-link:hover{
	text-decoration: none;
}